/* CSS Document */
@font-face {
	/*
	font-family: Axel;
	src: url(../../font/Axel-Regular.ttf);
	*/
}

@font-face {
	/*
	font-family: AxelIE;
	src: url(../../font/Axel-Regular.ttf);
	*/
}

body {
	margin:10px 10px 10px 10px;
	background-color:#008fd5;
	background-image:url(../../images/background.jpg);
	background-attachment: fixed; 
	background-position:center top;
	background-repeat:no-repeat;
}

#container {
	width:753px;
	margin: 0px auto 0px auto;
	position:relative;
	color:#FFFFFF;
}

#header {
	background-image:url(../../images/header.png);
	width:100%;
	height:105px;
}

#headerConsult {
	background-image:url(../../images/consult_header.png);
	width:100%;
	height:105px;
}

#content {
	background:url(../../images/tuile.png) repeat-y;
	font-family: Arial, Verdana, sans-serif;
	/*font-size:16px;*/
	font-size:14px;
	padding:8px 15px 8px 15px;
	position:relative;
}

a {
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:1px solid #FFFFFF;
}

#formulaireConnexion {
	padding:0px;
	margin:0px;
}

#formulaireConnexion input[type=text],input[type=password] {
	width:225px;
	height:20px;
	border:2px solid #cccccc;
}

#formulaireConnexion input[type=text] {
	font-size:13px;
}

.btnSoumettre {
	font-weight:bold;
	font-family: Arial, Verdana, sans-serif;
	text-align:left;
	font-size:13px;
	background-color:#ffffff;
	cursor:pointer;
	width: auto;
  	overflow: visible;
	
	border:1px solid #000000;
	
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	
	box-shadow: 2px 2px 3px #000000;
	-webkit-box-shadow: 1px 1px 4px #000000;
    -moz-box-shadow: 1px 1px 3px #000000;
	
	behavior: url(inc/css/PIE.htc);
}

.msg-important {
	display:block;
	margin:0 auto;
	background-color:#ffffe6;
	border-radius:5px;
	border:1px solid #ffdab3;
	color:#000000;
	padding:16px;
	font-size:14px;
	margin:10px 0;
}

/* IE 7 and below */
*:first-child+html .btnSoumettre {
	padding:0px 3px 0px 3px;
}


/* FireFox  */
@-moz-document url-prefix() {
  .btnSoumettre {
		font-weight:bold;
		font-family: Arial, Verdana, sans-serif;
		text-align:left;
		font-size:13px;
		background-color:#ffffff;
		cursor:pointer;
		padding:1px 1px 1px 1px;
		
		border:1px solid #000000;
		
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		
		box-shadow: 2px 2px 3px #000000;
		-webkit-box-shadow: 1px 1px 4px #000000;
		-moz-box-shadow: 1px 1px 3px #000000;
		
		behavior: url(inc/css/PIE.htc);
	}
}

/* IE 8 */
@media \0screen {
  .btnSoumettre {
		font-weight:bold;
		font-family: Arial, Verdana, sans-serif;
		text-align:left;
		font-size:13px;
		background-color:#ffffff;
		cursor:pointer;
		padding:2px 5px 2px 4px;
		
		border:1px solid #000000;
		
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		
		box-shadow: 2px 2px 3px #000000;
		-webkit-box-shadow: 1px 1px 4px #000000;
		-moz-box-shadow: 1px 1px 3px #000000;
		
		behavior: url(inc/css/PIE.htc);
	}
}

.shadowBtnSoumettre:hover {
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	
	box-shadow: 2px 2px 3px #000000, inset 0px 0px 3px #999999;
	-webkit-box-shadow: 1px 1px 4px #000000, inset 0px 0px 3px #999999;
    -moz-box-shadow: 1px 1px 3px #000000, inset 0px 0px 3qpx #999999;
	
	behavior: url(inc/css/PIE.htc);
}

/* IE 7 and below */
*:first-child+html .shadowBtnSoumettre:hover {
}

.ulMenu {
	padding:0px 0px 0px 13px;
	margin:8px 0px 0px 0px;
	line-height:28px;
	list-style-image:url(../../images/carre_ul_menu.png);
	list-style-type: square;
}

.ulMenu li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.ulMenuConsult {
	padding:0px 0px 0px 26px;
	margin:8px 0px 0px 0px;
	line-height:28px;
	list-style-image:url(../../images/carre_ul_menu.png);
	list-style-type: square;
}

.ulMenuConsult li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.asterisque {
	color:#ffd873;
}

/* ########################################################### */
/* ### Formulaire de modif infos perso ####################### */
/* ########################################################### */
#formulaireModifInfosPerso {
	margin:0px;
	padding:0px;
}

.divElementFormModifInfosPerso {
	float:left;
	width:180px;
}

#formulaireModifInfosPerso select,input[type=text] {
	font-family: Arial, Verdana, sans-serif;
	font-size:13px;
	border: 2px solid #cccccc;
}

#formulaireModifInfosPerso select {
	width:146px;
}

#formulaireModifInfosPerso select.expand {
	width:auto;
}

.pErreursValidation {
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	
	padding:0px;
	margin:5px 0px 20px 0px;
	
	color:#ffd873;
	display:none;
	font-weight:bold;
	font-size:13px;
	/*background:url(../../images/tuile_1px.png);*/
	
	behavior: url(inc/css/PIE.htc);
}
/* ########################################################### */
/* ########################################################### */
/* ########################################################### */



/* ########################################################### */
/* ### Formulaire de commande ################################ */
/* ########################################################### */
#headerFormCommande {
	background-image:url(../../images/header.png);
	width:100%;
	height:105px;
}

#containerFormCommande {
	position:relative;
	width:1085px;
	margin: 0px auto 0px auto;
	padding:0px;
	position:relative;
	color:#FFFFFF;
}

#contentFormCommande {
	position:relative;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	
	border:1px solid #80c7ea;
	
	background:url(../../images/tuile_1px.png);
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	padding:15px 15px 15px 15px;
	position:relative;
	
	behavior: url(inc/css/PIE.htc);
}

.collectorForm {
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
}

.divElementFormCommande {
	float:left;
	text-align:center;
	margin:0px 20px 0px 0px;
	padding:3px 0px 0px 0px;
	height:37px;
}

.divElementInputFormCommande {
	float:left;
	height:40px;
	width:158px;
}

.wrapperTitresLignes {
	float:left;
}

/* div */
.formulaireCommande {
	float:left;
	width:158px;
	margin:0px 20px 0px 0px;
	padding:0px;
	overflow:visible;
}

.formulaireCommande input[type=text],select,textarea {
	font-family: Arial, Verdana, sans-serif;
	font-size:13px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #CCCCCC;
	width:146px;
}

.formulaireCommande select {
	width:146px;
}

.formulaireCommande select.expand {
	width:auto;
}

.pInstructionsFormulaireCommande {
	display:none;
	font-weight:bold;
	font-size:13px;
	border:1px solid #80c7ea;
	padding:10px;
	width:auto;
	background:url(../../images/tuile_1px.png);
	
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	
	behavior: url(inc/css/PIE.htc);
}

.msgBtnExclamationCommanditaire {
	position:absolute;
	display:none;
	width:320px;
	padding:10px;
	font-size:13px;
	background-color:#ffffff;
	color:#000000;
	
	border:1px solid #999999;
	
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	
	box-shadow: 2px 2px 3px #000000;
	-webkit-box-shadow: 1px 1px 4px #000000;
    -moz-box-shadow: 1px 1px 3px #000000;
	
	behavior: url(inc/css/PIE.htc);
}
/* ########################################################### */
/* ########################################################### */
/* ########################################################### */





/* ########################################################### */
/* ### Section "Mes commandes" ############################### */
/* ########################################################### */
#containerMesCommandes {
	width:1100px;
	margin: 0px auto 0px auto;
	padding:0px 0px 0px 0px;
	position:relative;
	color:#FFFFFF;
}

.tableauInfosCommande {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	border-collapse:collapse;
	font-size:11px;
	font-weight:normal;
}

.tableauInfosCommande td {
	border:1px solid #a0d9f5;
	padding:8px;
	background:url(../../images/tuile_1px_td.png);
}

.tableauBannieres {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	border-collapse:collapse;
	font-size:11px;
	font-weight:normal;
	width:100%;
}

.headerTableauCommandes {
	text-align:center;
	background:url(../../images/tuile_1px_td.png);
	font-weight:bold;
	padding:0px;
	margin:0px;
}

/* Modern browsers only (not IE 7) */
html>/**/body .headerTableauCommandes td {
	border:1px solid #a0d9f5;
	padding:8px;
	background:url(../../images/tuile_1px_td.png);
}

/* IE 7 and below */
*:first-child+html .headerTableauCommandes td {
	border:1px solid #a0d9f5;
	padding:8px;
	background-color:#000000;
}

.ligneTableauCommandes td {
	border:1px solid #a0d9f5;
	padding:8px;
	background:url(../../images/tuile_1px_td.png);
}

.notesBanniere {
	position:absolute;
	display:none;
	width:250px;
	padding:10px;
	background-color:#ffffff;
	color:#000000;
	font-size:12px;
	
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	
	behavior: url(inc/css/PIE.htc);
}

.btnDansText {
	margin-bottom:-2px;
}


#footer {
	background-image:url(../../images/footer.png);
	width:100%px;
	height:17px;
}

#ulArchivesBlock li {
	line-height:22px;
}
/* ########################################################### */
/* ########################################################### */
/* ########################################################### */




.tableauXLS {
	border-collapse:collapse;
}

.tableauXLS td {
	border:1px solid #a0d9f5;
	padding:8px;
}